KLA10099
LPE vulnerability in Camtasia Studio
Updated: 06/01/2019
Detect date
?
09/07/2012
Severity
?
High
Description

An untrusted path vulnerability was found in Camtasia Studio. By exploiting this vulnerability malicious users can gain privileges. This vulnerability can be exploited locally via DLL hijacking.

Affected products

Camtasia Studio version 7.0.1 build 57

Solution

Update to latest version

Impacts
?
PE 
[?]
CVE-IDS
?